FONTNAME(3R)

NAME
fontname - get the name of a font

SYNOPSIS
#include <dmd.h>
#include <font.h>

char *fontname (f)

Font *f;

DESCRIPTION
The fontname function returns a pointer to the name of the font in the font cache that f points to. If *f is not in the font cache, fontname returns a null character pointer.

SEE ALSO
fontrequest(3R), fontsave(3L), infont(3R/3L), structures(3R).